#panel2Holder{
	position: relative;
	width: 980px;
	height: 346px;
	top: 0px;
	left: -150px;
}
#panel2Holder img{
	filter:inherit;
}
#panel2Holder .laptop{
	position: absolute;
	width: 536px;
	height: 308px;
	left: 113px;
	top: 15px;
	clip: rect(-30px 536px 308px 0);
}
#panel2Holder .tablet{
	position: absolute;
	width: 378px;
	height: 257px;
	left: 594px;
	top: 93px;
	clip: rect(-30px 378px 257px 0);
}
#panel2Holder .phone{
	position: absolute;
	width: 229px;
	height: 129px;
	left: 488px;
	top: 225px;
	clip: rect(-20px 229px 129px 0px);
}
#panel2Holder .phone2{
	position: absolute;
	width: 129px;
	height: 256px;
	left: 525px;
	top: 125px;
	clip: rect(-30px 129px 256px 0);
}
#panel2Holder .iphone{
	position: absolute;
}

#panel2Holder .panel2btn0, #panel2Holder .panel2btn1, #panel2Holder .panel2btn2{
	position: absolute;
	width: 44px;
	height: 44px;
	background: url(../images/hotspots/panel2_btn.png) top left no-repeat;
}
#panel2Holder .panel2btn0{
	left: 116px;
	top: 236px;
}
#panel2Holder .panel2btn1{
	left: 500px;
	top: 340px;
}
#panel2Holder .panel2btn2{
	left: 960px;
	top: 280px;
}

#panel2Holder .panel2popUp0, #panel2Holder .panel2popUp1, #panel2Holder .panel2popUp2{
	position: absolute;
	opacity: 0;
}
#panel2Holder .icon{
	position: absolute;
	left: 10px;
	top: 20px;
	width: 71px;
	height: 47px;
	background: url(../images/hotspots/panel2_icon.png) top left no-repeat;
	display: none;
}
#panel2Holder .panel2popUp0{
	width: 292px;
	height: 204px;
	left: 120px;
	top: 30px;
	background: url(../images/hotspots/panel2popUp0.png) -10px 0px no-repeat;
	/*background: url(../images/hotspots/panel2popUp0.png) top left no-repeat !important;
	background: url(../images/hotspots/panel2_icon.png) 10px 20px no-repeat, url(../images/hotspots/panel2popUp0.png) top left no-repeat;*/
}
#panel2Holder .panel2popUp1{
	width: 292px;
	height: 204px;
	left: 393px;
	top: 133px;
	background: url(../images/hotspots/panel2popUp0.png) -10px 0px no-repeat;
	/*background: url(../images/hotspots/panel2_icon.png) 10px 20px no-repeat, url(../images/hotspots/panel2popUp0.png) top left no-repeat;*/
}
#panel2Holder .panel2popUp2{
	width: 292px;
	height: 204px;
	left: 853px;
	top: 72px;
	background: url(../images/hotspots/panel2popUp0.png) -10px 0px no-repeat;
	/*background: url(../images/hotspots/panel2_icon.png) 10px 20px no-repeat, url(../images/hotspots/panel2popUp0.png) top left no-repeat;*/
}

#panel2Holder .popUpHeadline, #panel2Holder .popUpBody, #panel2Holder .popUpLink{
	position: absolute;
	width: 245px;
	left: 20px;
	color: #FFFFFF;
}

#panel2Holder .popUpHeadline{
	font-family: Gibson-Regular;
	top: 29px;
	font-size: 15px;
}

#panel2Holder .popUpBody{
	font-family: Gibson-Regular;
	top: 66px;
	font-size: 12px;
}

#panel2Holder .popUpLink{
	font-family: Gibson-Regular;
	top: 151px;
	font-size: 12px;
	color: #E95144;
}

#panel2Holder .popUpLink a{
	color: #E95144;
	text-decoration: none;
	display:none;
}

#panel2Holder .popUpLink a:hover{
	color: #effe04;
}

img, div {
	/*behavior: url(css/iepngfix.htc)*/
}

@font-face {
    font-family: 'Avenir45Book';
    src: url('../fonts/Avenir45Book.eot');
    src: url('../fonts/Avenir45Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir45Book.woff') format('woff'),
         url('../fonts/Avenir45Book.ttf') format('truetype'),
         url('../fonts/Avenir45Book.svg#Avenir45Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir85Heavy';
    src: url('../fonts/Avenir85Heavy.eot');
    src: url('../fonts/Avenir85Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir85Heavy.woff') format('woff'),
         url('../fonts/Avenir85Heavy.ttf') format('truetype'),
         url('../fonts/Avenir85Heavy.svg#Avenir85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
